Subject: Re: Amiga Shoper features mailing list & Aminet!
From: Paul Reece <[email-masked]>
To: Mark Baker <[email-masked]>
Cc: [email-masked]
Date: Wed, 6 Jul 1994 08:43:39 +1000 (EST)

On Tue, 5 Jul 1994, Mark Baker wrote:

> 
> Yep, the magazine Amiga Shopper has a big "what is Internet" feature
> this month. They featured this mailing list last month, and have now
> moved on to pointing out where you can get yer luvely Amos proggies.
> 
> One of their pictures is a listing of /dev/amos, and I'm happy to say it
> included one of MY progs!!! ( swarm.lha, for those who don't know ) Fame
> at last!!
> 
> But seriously folks, looking at what they have written, they are in need
> of some more information, and as they now have an email address... 8-)
> 
> So, I will volunteer to mail them and get them better informed about the
> Amos scene (on the Internet)  So, if you want to tell them about
> anything, mail me and I'll include it.
> 
> ADT members (if their are any left) perhaps this would be a good time to
> start up some real work!  If you don't mind, I will give them details of
> ADT.
> 
> So let's tell the world what we're doing! 8-)  ( Intuition extension,
> EME, etc.. )
> 
> [ if you don't want to go via myself, their email is:
> [email-masked]   
> the amos column is called 'Amos Action' and is penned by Simon Green, so
> address amos-related stuff to him. ]

If that's the Simon Green responsible for Extreme Violence, he's on this list
anyways!!
(And he has his own email)

 - Paul

As for ADT..  What's that??  ;)

----------------------------------------------------------------------------
Paul Reece, Student & Network Assistant                               \\\///
Claremont College - Tasmania, Australia                               d oo b   
                                                                      | __ |
[email-masked], [email-masked]    \__/
----------------------------------------------------------------------------
The opinions expressed herein are my own and not those of Claremont College!
----------------------------------------------------------------------------